<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.dbschema/1">
    <module_version install_time="1416340127333" last="true" origin="installer" specification_version="1.36.1.4.30">
        <file crc="4017415711" name="config/Modules/org-netbeans-modules-dbschema.xml"/>
        <file crc="3121214368" name="modules/locale/org-netbeans-modules-dbschema_ja.jar"/>
        <file crc="1438883228" name="modules/locale/org-netbeans-modules-dbschema_pt_BR.jar"/>
        <file crc="2594755270" name="modules/locale/org-netbeans-modules-dbschema_ru.jar"/>
        <file crc="1300309930" name="modules/locale/org-netbeans-modules-dbschema_zh_CN.jar"/>
        <file crc="1565421397" name="modules/org-netbeans-modules-dbschema.jar"/>
    </module_version>
</module>
